heev_top(3)

NAME
heev_top - Hermitian/symmetric eigenvalues

SYNOPSIS

  Topics

Standard eig driver, AV = VΛ
Generalized eig driver, AV = BVΛ, etc.
Eig computational routines
Generalized eig computational routines
tridiag bisection routines
tridiag divide and conquer (D&C) routines
tridiag RRR routines

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.